body {
  background-color: #000000;
  margin-top: 0;
  font-family: 'Francois One', sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
}

#wrapper
{
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  background-color: #000000;
  text-align: left;
}

#main
{
  top: 175px;
  width: 1280px;
  background-color: #171717;
  margin: 0px auto;
  text-align: center;
}

#header
{
  height: 170px;
  background-color: #000EFF;
  text-align: center;
  margin: 0px auto;
}

#footer
{
  text-align: center;
  width: 950px;
  position: fixed;
  bottom: 0px;
}

span.text1 {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  color: #FDF731;
  text-align: center;
}

span.text2 {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  color: #FDF731;
  text-align: center;
}

span.web {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 72px;
  font-style: normal;
  font-weight: 900;
  text-transform: uppercase;
  color: #FDF731;
  text-align: center;
}

span.visit {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}

span.text3 {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 24px;
  font-style: normal;
  color: #FFFFFF;
}

span.text4 {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 16px;
  font-style: normal;
  color: #FFFFFF;
  text-align: center;
}

span.text5 {
  font-family: 'Baloo Chettan 2', cursive;
  font-size: 9px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-align: center;
}

a:link, a:active, a:visited, a:hover {
   color: #FFFFFF;
   font-family: 'Baloo Chettan 2', cursive;
   font-size: 14px;
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
}

a.recip:link, a.recip:active, a.recip:visited, a.recip:hover {
   color: #FDF731;
   font-family: 'Baloo Chettan 2', cursive;
   font-size: 14px;
   font-style: normal;
   font-weight: 900;
   text-decoration: none;
}

hr {
  text-align: center;
  background: #a4a4a4;
  width: 50%
}

div.centered {
  margin-left: auto;
  margin-right: auto,
}
